@0    = ~Простите, не могли бы вы помочь мне? Насколько мне известно, вы опытные путешественники. Так отзывались о вас остальные в лагере. Возможно, вы смогли бы разрешить нашу проблему.~
@1    = ~Это зависит от того, что именно придётся делать.~
@2    = ~Расскажите мне подробнее, в чём дело, и я скажу, смогу вам помочь или нет.~
@3    = ~Простите, но у меня нет времени на разговоры с вами.~
@4    = ~Видите ли, в этой гробнице обитает какое-то опасное существо. Именно поэтому мы выставили стражу. Моя обязанность - поднять тревогу, если чудовище вылезет из некрополя.~
@5    = ~Честно говоря, оно слишком могущественно, и мы не остановим его, даже объединив силы всего лагеря. Скорее всего, оно убьёт нас всех. Если оно решит выйти из гробницы, нам придётся покинуть Святилище Эйлистраи. У нас не будет иного выбора.~
@6    = ~Чудовище убило одного из наших воинов, когда мы впервые остановились здесь и исследовали руины. С тех пор никто больше не осмеливался входить в эту... могилу. Однако, чудовище представляет опасность для нашего сообщества.~
@7    = ~Если бы кто-нибудь уничтожил его, то мы изменили бы это место - оно стало бы нашим убежищем и храмом. Мы смогли бы превратить эти мёртвые руины в надёжное святилище, куда не смогла бы вступить никакая нежить. Тогда, наконец, мы бы перестали спать как на иголках и этому кошмарному бдению пришёл конец.~
@8    = ~Вы, можно сказать, наша последняя надежда. Пожалуйста, помогите нам. В награду я буду молиться за вас Эйлистраи.~
@9    = ~Хорошо. Я помогу вам.~
@10   = ~Ну уж нет, эта тварь слишком сильна даже для нас.~
@11   = ~Простите, но у нас на это нет времени.~
@12   = ~Благодарю вас! Скажите мне, как только это существо будет уничтожено.~
@13   = ~Вот как... И всё же, я буду поблизости, если вы передумаете. Очень на это надеюсь.~
@14   = ~Какая жалость...~
@15   = ~Вы вернулись! У вас получилось одолеть это существо? Мы можем спать спокойно?~
@16   = ~Да, оно упокоилось в посмертии. Вернее, оно уже было мертво, когда мы вторглись в эту смертоносную могилу, ибо было нежитью и померло давным-давно, но теперь оно *действительно* умерло и мертвее-мёртвого. Сдохло. Погибло. Уничтожено.~
@17   = ~Нет, ещё нет.~
@18   = ~О, несравненная Эйлистраи, наконец-то мы свободны от этого монстра!~
@19   = ~Мы так рады, что вы решили помочь нам и доказали свои слова делом! Вы - наш герой, аббил!~
@20   = ~Как и обещалось, примите благословение Эйлистраи, да пребудет она вовеки. Я немедля начну приготовления, чтобы изменить это место и превратить его в нашу обитель.~
@21   = ~Эх. Пожалуйста, уничтожьте монстра. Иначе, нам придётся вскоре покинуть это место.~
